{
    "_LAST_MODIFIED": "Poslední úprava: 2025/08/29 11:54:01",
    "SERVER_DETAILS": "Detaily serveru",
    "ADVANCED_OPTIONS": "Rozšířené nastavení",
    "GENERAL_OPTIONS": "Obecné nastavení",
    "REALTIME_UPLOAD": "Nahrávání realtime.txt",
    "DAYFILE_UPLOAD": "Nahrávání dayfile.txt",
    "MONTHLY_UPLOAD": "Nahrávání měsíčního protokolu",
    "CUST_UPLOADS_SECS": "Vlastní nahrávání - sekundový interval",
    "CUST_UPLOADS_MINS": "Vlastní nahrávání - minutový interval",
    "CUST_UPLOADS_ROLLOVER": "Vlastní nahrávání - při překlopení dne",
    "CUST_UPLOADS_TIMED": "Vlastní nahrávání - časované",
    "CUST_UPLOADS_STARTUP": "Vlastní nahrávání - při spuštění",
    "INTERVAL": "Interval",
    "SQL": "SQL",
    "TIME_TO_RUN": "Čas spuštění",
    "REPEAT_AT_INTERVALS": "Opakování v intervalu",
    "REPEAT_INTERVAL": "Interval opakování"
}